<?php
include_once("c_setting_members_rol_card.php");

class c_page_cab_setting_members_rol_card_accounts extends c_page_cab_setting_members_rol_card
{
    public $h1 = 'Роль ЭСМО - учетные записи';

    function block_main()
    {
        $this->page_title();
        $this->panel_personals();

    }


    function panel_personals()
    {
        include_once(_DIR_EXT . '/aspmo_setting/report_members.php');
        $report_obj = new report_members();
        $report_obj->rol_id =$this->rec_rol['id']; // только персонал своей группы
        $report_obj->setting();
        $report_obj->view();
    }

}


?>
